<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table demo</title>
</head>

<body>

    <!-- See koodijupp vajab tuunimist. -->
    <!-- sdfsad -->
    <table border="1" width="100%" height="100%">
        <thead>
            <tr>
                <td>Nimi</td>
                <td>Vanus</td>
                <td>Üldinfo</td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Menüü</td>
                <td>65</td>
                <td rowspan="2">safasdf</td>
            </tr>
            <tr>
                <td>Menüü 2</td>
                <td>31</td>
            </tr>
            <tr>
                <td colspan="3">Footer (+372558332443)</td>
            </tr>
        </tbody>
    </table>

</body>

</html>